<div style="margin-top: 5%;" class="container">
    <div style="width: 100%;" class="card">
        <div class="card-header">
            <button (click)='onAdd()' class="btn btn-success float-right">Add</button> Employee List
        </div>
        <div class="card-body">

            <table class="table table-striped table-bordered">
                <thead>
                    <tr>
                        <th>Sr. No.</th>
                        <th>Name</th>
                        <th>Email</th>
                        <th>Mobile</th>
                        <th>Address</th>
                        <th>Action</th>
                    </tr>
                </thead>
                <tbody>
                    <tr *ngFor='let employee of employees; let index=index'>
                        <td>{{index+1}}</td>
                        <td>{{employee['empName']}}</td>
                        <td>{{employee['email']}}</td>
                        <td>{{employee['mobile']}}</td>
                        <td>{{employee['address']}}</td>
                        <td>
                            <button (click)="onEdit(employee)" class="btn btn-warning">Edit</button>
                            <button (click)="onDelete(employee)" style="margin-left: 10px;" class="btn btn-danger">Delete</button>
                        </td>
                    </tr>
                </tbody>

            </table>
        </div>
    </div>

</div>